#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Septera 1.1\n"
"POT-Creation-Date: 2018-01-11 13:00+0200\n"
"PO-Revision-Date: 2017-07-13 17:08+0200\n"
"Last-Translator: Cryout Creations\n"
"Language-Team: Cryout Creations\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.11\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e;_x;_n;_n:1,2;esc_attr__;esc_attr_e;esc_html__\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:14 includes/core.php:340
#, fuzzy
msgid "Not Found"
msgstr "Not Found"

#: 404.php:15
msgid ""
"Apologies, but the page you requested could not be found. Perhaps searching "
"will help."
msgstr ""

#: admin/main.php:53
msgid "Reset Septera Settings to Defaults?"
msgstr ""

#: admin/main.php:62 admin/main.php:95
msgid "Septera Theme"
msgstr ""

#: admin/main.php:71
msgid "Sorry, but you do not have sufficient permissions to access this page."
msgstr ""

#: admin/main.php:80
msgid "Septera settings loaded successfully."
msgstr ""

#: admin/main.php:88
msgid "Septera settings have been reset successfully."
msgstr ""

#: admin/main.php:102 admin/options.php:73
msgid "Read the Docs"
msgstr ""

#: admin/main.php:103 admin/options.php:79
msgid "Browse the Forum"
msgstr ""

#: admin/main.php:104 admin/options.php:85
msgid "Priority Support"
msgstr ""

#: admin/main.php:117
#, php-format
msgid "Customize %s"
msgstr ""

#: admin/main.php:122 admin/options.php:97
msgid "Manage Theme Settings"
msgstr ""

#: admin/main.php:126
msgid "Reset to Defaults"
msgstr ""

#: admin/main.php:160
msgid "Theme Updates"
msgstr ""

#: admin/options.php:65
msgid "About"
msgstr ""

#: admin/options.php:91
#, php-format
msgid "Rate %s on WordPress.org"
msgstr ""

#: admin/options.php:105
msgid "Background"
msgstr ""

#: admin/options.php:106
msgid "Background Settings."
msgstr ""

#: admin/options.php:113 admin/options.php:458
msgid "Header Image"
msgstr ""

#: admin/options.php:114
msgid "Header Image Settings."
msgstr ""

#: admin/options.php:121 admin/options.php:140
msgid "Site Identity"
msgstr ""

#: admin/options.php:141 admin/options.php:180 admin/options.php:422
msgid "Landing Page"
msgstr ""

#: admin/options.php:142
msgid "General"
msgstr ""

#: admin/options.php:143
msgid "Colors"
msgstr ""

#: admin/options.php:144
msgid "Typography"
msgstr ""

#: admin/options.php:145
msgid "Post Information"
msgstr ""

#: admin/options.php:154
msgid "Layout"
msgstr ""

#: admin/options.php:156 admin/options.php:178 admin/options.php:1851
msgid "Header"
msgstr ""

#: admin/options.php:158
msgid "Settings"
msgstr ""

#: admin/options.php:159 admin/options.php:456
msgid "Slider"
msgstr ""

#: admin/options.php:160
msgid "Featured Icon Blocks"
msgstr ""

#: admin/options.php:161
msgid "Featured Boxes Top"
msgstr ""

#: admin/options.php:162
msgid "Featured Boxes Bottom"
msgstr ""

#: admin/options.php:163
msgid "Text Areas"
msgstr ""

#: admin/options.php:165 admin/options.php:890
msgid "General Font"
msgstr ""

#: admin/options.php:166
msgid "Header Fonts"
msgstr ""

#: admin/options.php:167
msgid "Widget Fonts"
msgstr ""

#: admin/options.php:168
msgid "Content Fonts"
msgstr ""

#: admin/options.php:169
msgid "Formatting"
msgstr ""

#: admin/options.php:171
msgid "Structure"
msgstr ""

#: admin/options.php:172
msgid "Decorations"
msgstr ""

#: admin/options.php:173
msgid "Content Images"
msgstr ""

#: admin/options.php:174
msgid "Search Box Locations"
msgstr ""

#: admin/options.php:175 includes/setup.php:57
msgid "Social Icons"
msgstr ""

#: admin/options.php:177
msgid "Content"
msgstr ""

#: admin/options.php:179 admin/options.php:1829
msgid "Footer"
msgstr ""

#: admin/options.php:182
msgid "Featured Image"
msgstr ""

#: admin/options.php:183
msgid "Meta Information"
msgstr ""

#: admin/options.php:184
msgid "Excerpts"
msgstr ""

#: admin/options.php:185
msgid "Comments"
msgstr ""

#: admin/options.php:187
msgid "Home Page"
msgstr ""

#: admin/options.php:188
msgid "Sticky Posts"
msgstr ""

#: admin/options.php:189
msgid "Archive and Category Pages"
msgstr ""

#: admin/options.php:190
msgid "Post Excerpt Length "
msgstr ""

#: admin/options.php:191
msgid "Excerpt suffix"
msgstr ""

#: admin/options.php:192
msgid "Continue reading link text "
msgstr ""

#: admin/options.php:194
msgid "Miscellaneous"
msgstr ""

#: admin/options.php:213
msgid "Main Layout"
msgstr ""

#: admin/options.php:216
msgid "One column (no sidebars)"
msgstr ""

#: admin/options.php:220
msgid "Two columns, sidebar on the right"
msgstr ""

#: admin/options.php:224
msgid "Two columns, sidebar on the left"
msgstr ""

#: admin/options.php:228
msgid "Three columns, sidebars on the right"
msgstr ""

#: admin/options.php:232
msgid "Three columns, sidebars on the left"
msgstr ""

#: admin/options.php:236
msgid "Three columns, one sidebar on each side"
msgstr ""

#: admin/options.php:245
msgid "Theme alignment"
msgstr ""

#: admin/options.php:247
msgid "Wide"
msgstr ""

#: admin/options.php:247 admin/options.php:685
msgid "Boxed"
msgstr ""

#: admin/options.php:253
msgid "Site Width"
msgstr ""

#: admin/options.php:260
msgid "Left Sidebar Width"
msgstr ""

#: admin/options.php:267
msgid "Right Sidebar Width"
msgstr ""

#: admin/options.php:275
msgid "Posts Layout"
msgstr ""

#: admin/options.php:278
msgid "One column"
msgstr ""

#: admin/options.php:282
msgid "Two columns"
msgstr ""

#: admin/options.php:286
msgid "Three columns"
msgstr ""

#: admin/options.php:295
msgid "Post/page padding"
msgstr ""

#: admin/options.php:304
msgid "Footer Widgets Columns"
msgstr ""

#: admin/options.php:307
msgid "All in a row"
msgstr ""

#: admin/options.php:308
msgid "1 Column"
msgstr ""

#: admin/options.php:309
msgid "2 Columns"
msgstr ""

#: admin/options.php:310
msgid "3 Columns"
msgstr ""

#: admin/options.php:311
msgid "4 Columns"
msgstr ""

#: admin/options.php:319 admin/options.php:1102
msgid "Default"
msgstr ""

#: admin/options.php:319 admin/options.php:353 admin/options.php:414
#: admin/options.php:1102
msgid "Center"
msgstr ""

#: admin/options.php:320
msgid "Footer Widgets Alignment"
msgstr ""

#: admin/options.php:330
msgid "Header/Menu Height"
msgstr ""

#: admin/options.php:337 admin/options.php:440 admin/options.php:458
#: admin/options.php:561 admin/options.php:562 admin/options.php:578
#: admin/options.php:579 admin/options.php:595 admin/options.php:596
#: admin/options.php:612 admin/options.php:613 admin/options.php:621
#: admin/options.php:649 admin/options.php:650 admin/options.php:726
#: admin/options.php:727 admin/options.php:734 admin/options.php:735
#: admin/options.php:742 admin/options.php:743 admin/options.php:750
#: admin/options.php:751 admin/options.php:1151 admin/options.php:1384
#: admin/options.php:1392
msgid "Disabled"
msgstr ""

#: admin/options.php:337 admin/options.php:424 admin/options.php:1384
#: admin/options.php:1392
msgid "Enabled"
msgstr ""

#: admin/options.php:338
msgid "Fixed Menu"
msgstr ""

#: admin/options.php:345
msgid "Normal"
msgstr ""

#: admin/options.php:345
msgid "Over header image"
msgstr ""

#: admin/options.php:346
msgid "Menu Position"
msgstr ""

#: admin/options.php:353 admin/options.php:414 admin/options.php:1102
msgid "Left"
msgstr ""

#: admin/options.php:353 admin/options.php:414 admin/options.php:1102
msgid "Right"
msgstr ""

#: admin/options.php:354
msgid "Menu Layout"
msgstr ""

#: admin/options.php:362
msgid "Header Image Height (in pixels)"
msgstr ""

#: admin/options.php:370 admin/options.php:1406 admin/options.php:1431
msgid "Changing this value may require to regenerate your thumbnails."
msgstr ""

#: admin/options.php:377 admin/options.php:1413
msgid "Cropped"
msgstr ""

#: admin/options.php:377 admin/options.php:1413
msgid "Contained"
msgstr ""

#: admin/options.php:378
msgid "Header Image Behaviour"
msgstr ""

#: admin/options.php:384
msgid "Site Header Content"
msgstr ""

#: admin/options.php:386 admin/options.php:919
msgid "Site Title"
msgstr ""

#: admin/options.php:386
msgid "Logo"
msgstr ""

#: admin/options.php:386
msgid "Logo & Site Title"
msgstr ""

#: admin/options.php:386
msgid "Empty"
msgstr ""

#: admin/options.php:392
msgid "Show Tagline"
msgstr ""

#: admin/options.php:398
msgid "Logo Image"
msgstr ""

#: admin/options.php:405
msgid "Header Widget Width"
msgstr ""

#: admin/options.php:412
msgid "Header Widget Alignment"
msgstr ""

#: admin/options.php:424
msgid "Disabled (use WordPress homepage)"
msgstr ""

#: admin/options.php:432
#, php-format
msgid ""
"To activate the Landing Page, make sure to set the WordPress <strong>Front "
"Page displays</strong> option to %s"
msgstr ""

#: admin/options.php:432
msgid "use a static page"
msgstr ""

#: admin/options.php:438
msgid "Featured Content"
msgstr ""

#: admin/options.php:440
msgid "Static Page"
msgstr ""

#: admin/options.php:440
msgid "Posts"
msgstr ""

#: admin/options.php:447
msgid "More Posts Label"
msgstr ""

#: admin/options.php:458 admin/options.php:501
msgid "Serious Slider"
msgstr ""

#: admin/options.php:458
msgid "Use Shortcode"
msgstr ""

#: admin/options.php:458
msgid "Static Image"
msgstr ""

#: admin/options.php:459
#, php-format
msgid ""
"To create an advanced slider, use our <a href='%s' target='_blank'>Serious "
"Slider</a> plugin or any other slider plugin."
msgstr ""

#: admin/options.php:464
msgid "Slider Image"
msgstr ""

#: admin/options.php:465
msgid "The default image can be replaced by setting a new static image."
msgstr ""

#: admin/options.php:471
msgid "Slider Caption"
msgstr ""

#: admin/options.php:473
msgid "Title"
msgstr ""

#: admin/options.php:481 admin/options.php:512 admin/options.php:526
msgid "Text"
msgstr ""

#: admin/options.php:487
msgid "Slider Link"
msgstr ""

#: admin/options.php:494
msgid "Shortcode"
msgstr ""

#: admin/options.php:495
msgid ""
"Enter shortcode provided by slider plugin. The plugin will be responsible "
"for the slider's appearance."
msgstr ""

#: admin/options.php:503
msgid " - Please install, activate or update Serious Slider plugin - "
msgstr ""

#: admin/options.php:503
msgid " - No sliders defined - "
msgstr ""

#: admin/options.php:504
msgid ""
"Select the desired slider from the list. Sliders can be administered in the "
"dashboard."
msgstr ""

#: admin/options.php:510 admin/options.php:524
msgid "CTA Button"
msgstr ""

#: admin/options.php:519 admin/options.php:533
msgid "Link"
msgstr ""

#: admin/options.php:540 admin/options.php:636
msgid "Section Title"
msgstr ""

#: admin/options.php:546 admin/options.php:642
msgid "Section Description"
msgstr ""

#: admin/options.php:552 admin/options.php:569 admin/options.php:586
#: admin/options.php:603
#, php-format
msgid "Block %d"
msgstr ""

#: admin/options.php:619
msgid "Blocks Content"
msgstr ""

#: admin/options.php:621 admin/options.php:1340 admin/options.php:1356
msgid "Excerpt"
msgstr ""

#: admin/options.php:621
msgid "Full Content"
msgstr ""

#: admin/options.php:627
msgid "Make icons clickable (linking to their respective pages)."
msgstr ""

#: admin/options.php:648
msgid "Boxes Content"
msgstr ""

#: admin/options.php:649 admin/options.php:650
msgid "All Categories"
msgstr ""

#: admin/options.php:660
msgid "Number of Boxes"
msgstr ""

#: admin/options.php:666
msgid "Boxes Per Row"
msgstr ""

#: admin/options.php:677
msgid "Box Height"
msgstr ""

#: admin/options.php:678
msgid ""
"In pixels. The width is a percentage dependent on total site width and "
"number of columns per row."
msgstr ""

#: admin/options.php:683
msgid "Box Layout"
msgstr ""

#: admin/options.php:685
msgid "Full width"
msgstr ""

#: admin/options.php:691
msgid "Box Stacking"
msgstr ""

#: admin/options.php:693
msgid "Joined"
msgstr ""

#: admin/options.php:693
msgid "Apart"
msgstr ""

#: admin/options.php:699
msgid "Box Appearance"
msgstr ""

#: admin/options.php:701
msgid "Animated"
msgstr ""

#: admin/options.php:701
msgid "Static"
msgstr ""

#: admin/options.php:707
msgid "Read More Button"
msgstr ""

#: admin/options.php:717
msgid "Content Length (words)"
msgstr ""

#: admin/options.php:725 admin/options.php:733 admin/options.php:741
#: admin/options.php:749
#, php-format
msgid "Text Area %d"
msgstr ""

#: admin/options.php:752
msgid ""
"<br><br>Page properties that will be used:<br>- page title as text "
"title<br>- page content as text content<br>- page featured image as text "
"area background image"
msgstr ""

#: admin/options.php:761
msgid "Site Background"
msgstr ""

#: admin/options.php:767
msgid "Site Text"
msgstr ""

#: admin/options.php:773
msgid "Content Headings"
msgstr ""

#: admin/options.php:779
msgid "Content Background"
msgstr ""

#: admin/options.php:785
msgid "Left Sidebar Background"
msgstr ""

#: admin/options.php:791
msgid "Right Sidebar Background"
msgstr ""

#: admin/options.php:797
msgid "Header Background"
msgstr ""

#: admin/options.php:803
msgid "Header Overlay"
msgstr ""

#: admin/options.php:809
msgid "Header Overlay Opacity"
msgstr ""

#: admin/options.php:816
msgid "Menu Text"
msgstr ""

#: admin/options.php:822
msgid "Text on header overlay"
msgstr ""

#: admin/options.php:828
msgid "Submenu Text"
msgstr ""

#: admin/options.php:834
msgid "Submenu Background"
msgstr ""

#: admin/options.php:840
msgid "Footer Background"
msgstr ""

#: admin/options.php:846
msgid "Footer Text"
msgstr ""

#: admin/options.php:852
msgid "Slider Background"
msgstr ""

#: admin/options.php:858
msgid "Blocks Background"
msgstr ""

#: admin/options.php:864
msgid "Boxes Background"
msgstr ""

#: admin/options.php:870
msgid "Text Areas Background"
msgstr ""

#: admin/options.php:876
msgid "Primary Accent"
msgstr ""

#: admin/options.php:882
msgid "Secondary Accent"
msgstr ""

#: admin/options.php:899 admin/options.php:928 admin/options.php:957
#: admin/options.php:986 admin/options.php:1015 admin/options.php:1044
#: admin/options.php:1073
msgid "300 (ligher)"
msgstr ""

#: admin/options.php:899 admin/options.php:928 admin/options.php:957
#: admin/options.php:986 admin/options.php:1015 admin/options.php:1044
#: admin/options.php:1073
msgid "400 (normal)"
msgstr ""

#: admin/options.php:899 admin/options.php:928 admin/options.php:957
#: admin/options.php:986 admin/options.php:1015 admin/options.php:1044
#: admin/options.php:1073
msgid "700 (bold)"
msgstr ""

#: admin/options.php:899 admin/options.php:928 admin/options.php:957
#: admin/options.php:986 admin/options.php:1015 admin/options.php:1044
#: admin/options.php:1073
msgid "800 (bolder)"
msgstr ""

#: admin/options.php:912
msgid ""
"The fonts under the <em>Preferred Theme Fonts</em> list are recommended "
"because they have all the font weights used throughout the theme."
msgstr ""

#: admin/options.php:913 admin/options.php:942 admin/options.php:971
#: admin/options.php:1000 admin/options.php:1029 admin/options.php:1058
#: admin/options.php:1087
msgid "or enter Google Font Identifier"
msgstr ""

#: admin/options.php:948
msgid "Main Menu"
msgstr ""

#: admin/options.php:977
msgid "Widget Title"
msgstr ""

#: admin/options.php:1006
msgid "Widget Content"
msgstr ""

#: admin/options.php:1035
msgid "Post/Page Titles"
msgstr ""

#: admin/options.php:1064
msgid "Headings"
msgstr ""

#: admin/options.php:1093
msgid "Line Height"
msgstr ""

#: admin/options.php:1100
msgid "Text Alignment"
msgstr ""

#: admin/options.php:1102
msgid "Justify"
msgstr ""

#: admin/options.php:1108
msgid "Paragraph Spacing"
msgstr ""

#: admin/options.php:1115
msgid "Paragraph Indentation"
msgstr ""

#: admin/options.php:1125
msgid "Breadcrumbs"
msgstr ""

#: admin/options.php:1127 admin/options.php:1135 admin/options.php:1440
#: admin/options.php:1478 admin/options.php:1486 admin/options.php:1494
#: admin/options.php:1502 admin/options.php:1510
msgid "Enable"
msgstr ""

#: admin/options.php:1127 admin/options.php:1135 admin/options.php:1440
#: admin/options.php:1478 admin/options.php:1486 admin/options.php:1494
#: admin/options.php:1502 admin/options.php:1510
msgid "Disable"
msgstr ""

#: admin/options.php:1133
msgid "Numbered Pagination"
msgstr ""

#: admin/options.php:1141
msgid "Page/Category Titles"
msgstr ""

#: admin/options.php:1143
msgid "Always Visible"
msgstr ""

#: admin/options.php:1143
msgid "Hide on Pages"
msgstr ""

#: admin/options.php:1143
msgid "Hide on Categories"
msgstr ""

#: admin/options.php:1143
msgid "Always Hidden"
msgstr ""

#: admin/options.php:1149
msgid "Back to Top Button"
msgstr ""

#: admin/options.php:1151
msgid "Bottom of page"
msgstr ""

#: admin/options.php:1151
msgid "In footer"
msgstr ""

#: admin/options.php:1157
msgid "Tables Style"
msgstr ""

#: admin/options.php:1159
msgid "No border"
msgstr ""

#: admin/options.php:1159
msgid "Clean"
msgstr ""

#: admin/options.php:1159
msgid "Stripped"
msgstr ""

#: admin/options.php:1159
msgid "Bordered"
msgstr ""

#: admin/options.php:1165
msgid "Tags Cloud Appearance"
msgstr ""

#: admin/options.php:1167
msgid "Size Emphasis"
msgstr ""

#: admin/options.php:1167
msgid "Uniform Boxes"
msgstr ""

#: admin/options.php:1173
msgid "Custom Footer Text"
msgstr ""

#: admin/options.php:1174
msgid ""
"Insert custom text or basic HTML code that will appear in your footer. <br /"
"> You can use HTML to insert links, images and special characters."
msgstr ""

#: admin/options.php:1182
msgid "Border"
msgstr ""

#: admin/options.php:1188
msgid "Shadow"
msgstr ""

#: admin/options.php:1194
msgid "Rounded Corners"
msgstr ""

#: admin/options.php:1195
msgid "These decorations apply to certain theme elements."
msgstr ""

#: admin/options.php:1200
msgid "Article Animation on Scroll"
msgstr ""

#: admin/options.php:1202
msgid "None"
msgstr ""

#: admin/options.php:1202
msgid "Fade"
msgstr ""

#: admin/options.php:1202
msgid "Slide"
msgstr ""

#: admin/options.php:1202
msgid "Grow"
msgstr ""

#: admin/options.php:1211
msgid "Add Search to Main Menu"
msgstr ""

#: admin/options.php:1217
msgid "Add Search to Footer Menu"
msgstr ""

#: admin/options.php:1226
msgid "Post Images"
msgstr ""

#: admin/options.php:1229
msgid "No Styling"
msgstr ""

#: admin/options.php:1233 admin/options.php:1237 admin/options.php:1241
#: admin/options.php:1245 admin/options.php:1249
#, php-format
msgid "Style %d"
msgstr ""

#: admin/options.php:1258
msgid "Post Captions"
msgstr ""

#: admin/options.php:1260
msgid "Plain"
msgstr ""

#: admin/options.php:1260
msgid "With Border"
msgstr ""

#: admin/options.php:1260
msgid "With Background"
msgstr ""

#: admin/options.php:1270
msgid "Display Author"
msgstr ""

#: admin/options.php:1276
msgid "Display Date"
msgstr ""

#: admin/options.php:1282
msgid "Display Time"
msgstr ""

#: admin/options.php:1288
msgid "Display Category"
msgstr ""

#: admin/options.php:1294
msgid "Display Tags"
msgstr ""

#: admin/options.php:1300
msgid "Display Comments"
msgstr ""

#: admin/options.php:1301
msgid "Choose meta information to show on posts."
msgstr ""

#: admin/options.php:1307
msgid "'Comments Are Closed' Text"
msgstr ""

#: admin/options.php:1309
msgid "Show"
msgstr ""

#: admin/options.php:1309
msgid "Hide in posts"
msgstr ""

#: admin/options.php:1309
msgid "Hide in pages"
msgstr ""

#: admin/options.php:1309
msgid "Hide everywhere"
msgstr ""

#: admin/options.php:1315
msgid "Comment Date Format"
msgstr ""

#: admin/options.php:1317
msgid "Specific"
msgstr ""

#: admin/options.php:1317
msgid "Relative"
msgstr ""

#: admin/options.php:1323
msgid "Comment Field Label"
msgstr ""

#: admin/options.php:1325
msgid "Placeholders"
msgstr ""

#: admin/options.php:1325
msgid "Labels"
msgstr ""

#: admin/options.php:1326
msgid "Change to labels for better compatibility with comment-related plugins."
msgstr ""

#: admin/options.php:1331
msgid "Comment Form Width (pixels)"
msgstr ""

#: admin/options.php:1338
msgid "Standard Posts On Homepage"
msgstr ""

#: admin/options.php:1340 admin/options.php:1348 admin/options.php:1356
msgid "Full Post"
msgstr ""

#: admin/options.php:1341
msgid "Post formats always display full posts."
msgstr ""

#: admin/options.php:1346
msgid "Sticky Posts on Homepage"
msgstr ""

#: admin/options.php:1348
msgid "Inherit"
msgstr ""

#: admin/options.php:1354
msgid "Standard Posts in Categories/Archives"
msgstr ""

#: admin/options.php:1362
msgid "Excerpt Length (words)"
msgstr ""

#: admin/options.php:1368
msgid "Excerpt Suffix"
msgstr ""

#: admin/options.php:1374
msgid "Continue Reading Label"
msgstr ""

#: admin/options.php:1382
msgid "Featured Images"
msgstr ""

#: admin/options.php:1390
msgid "Auto Select Image From Content"
msgstr ""

#: admin/options.php:1398
msgid "Featured Image Height (in pixels)"
msgstr ""

#: admin/options.php:1414
msgid "Featured Image Behaviour"
msgstr ""

#: admin/options.php:1415
msgid ""
"<strong>Contained</strong> will scale depending on the viewed "
"resolution<br><strong>Cropped</strong> will always have the configured "
"height."
msgstr ""

#: admin/options.php:1420
msgid "Featured Image Crop Position"
msgstr ""

#: admin/options.php:1422
msgid "Left Top"
msgstr ""

#: admin/options.php:1422
msgid "Left Center"
msgstr ""

#: admin/options.php:1422
msgid "Left Bottom"
msgstr ""

#: admin/options.php:1422
msgid "Right Top"
msgstr ""

#: admin/options.php:1422
msgid "Right Center"
msgstr ""

#: admin/options.php:1422
msgid "Right Bottom"
msgstr ""

#: admin/options.php:1422
msgid "Center Top"
msgstr ""

#: admin/options.php:1422
msgid "Center Center"
msgstr ""

#: admin/options.php:1422
msgid "Center Bottom"
msgstr ""

#: admin/options.php:1438
msgid "Use Featured Images in Header"
msgstr ""

#: admin/options.php:1449
msgid "Display in Header"
msgstr ""

#: admin/options.php:1455
msgid "Display in Footer"
msgstr ""

#: admin/options.php:1461
msgid "Display in Left Sidebar"
msgstr ""

#: admin/options.php:1467
msgid "Display in Right Sidebar"
msgstr ""

#: admin/options.php:1468
#, php-format
msgid ""
"Select where social icons should be visible in.<br><br><strong>Social Icons "
"are defined using the <a href=\"%1$s\" target=\"_blank\">social icons menu</"
"a></strong>. Read the <a href=\"%2$s\" target=\"_blank\">theme "
"documentation</a> on how to create a social menu."
msgstr ""

#: admin/options.php:1476
msgid "Masonry"
msgstr ""

#: admin/options.php:1484
msgid "JS Defer loading"
msgstr ""

#: admin/options.php:1492
msgid "FitVids"
msgstr ""

#: admin/options.php:1494
msgid "Enable on mobiles"
msgstr ""

#: admin/options.php:1500
msgid "Autoscroll"
msgstr ""

#: admin/options.php:1508
msgid "Editor Styles"
msgstr ""

#: admin/options.php:1511
msgid "<br>Only use these options to troubleshoot issues."
msgstr ""

#: admin/options.php:1815
msgid "Sidebar Left"
msgstr ""

#: admin/options.php:1822
msgid "Sidebar Right"
msgstr ""

#: admin/options.php:1830
msgid ""
"You can configure how many columns the footer displays from the theme options"
msgstr ""

#: admin/options.php:1837
msgid "Content Before"
msgstr ""

#: admin/options.php:1844
msgid "Content After"
msgstr ""

#: comments.php:21 includes/comments.php:98 includes/comments.php:101
#, php-format
msgid "One Comment"
msgid_plural "%1$s Comments"
msgstr[0] ""
msgstr[1] ""

#: comments.php:45
msgid "Comments are closed."
msgstr ""

#: content/author-bio.php:14
msgid "Author:"
msgstr ""

#: content/author-bio.php:28
msgid "View all posts by "
msgstr ""

#: content/content-notfound.php:10
msgid "Nothing Found"
msgstr ""

#: content/content-notfound.php:11
#, php-format
msgid "No search results for: <em>%s</em>"
msgstr ""

#: content/content-page.php:21 includes/loop.php:165
msgid "Edit"
msgstr ""

#: content/content-page.php:29 content/content.php:41 single.php:38
msgid "Pages:"
msgstr ""

#: cryout/admin-functions.php:25
msgid "No update news."
msgstr ""

#: cryout/admin-functions.php:29
msgid "Posted on"
msgstr ""

#: cryout/admin-functions.php:30
msgid "Read the full post"
msgstr ""

#: cryout/back-compat.php:32 cryout/back-compat.php:42
#: cryout/back-compat.php:55
#, php-format
msgid ""
"%1$s requires at least WordPress version 4.1. You are running version %2$s. "
"Please upgrade and try again."
msgstr ""

#: cryout/tgmpa-class.php:327
msgid "Install Required Plugins"
msgstr ""

#: cryout/tgmpa-class.php:328
msgid "Install Plugins"
msgstr ""

#: cryout/tgmpa-class.php:330 includes/tgmpa.php:55
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: cryout/tgmpa-class.php:332 includes/tgmpa.php:57
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: cryout/tgmpa-class.php:333 includes/tgmpa.php:58
msgid "Something went wrong with the plugin API."
msgstr ""

#: cryout/tgmpa-class.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: cryout/tgmpa-class.php:386 cryout/tgmpa-class.php:827
#: cryout/tgmpa-class.php:2533 cryout/tgmpa-class.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: cryout/tgmpa-class.php:387 cryout/tgmpa-class.php:3159
#: includes/tgmpa.php:111
msgid "Plugin activated successfully."
msgstr ""

#: cryout/tgmpa-class.php:388 cryout/tgmpa-class.php:2952
#: includes/tgmpa.php:112
#, fuzzy
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
"#-#-#-#-#  1extracted.pot (PACKAGE VERSION)  #-#-#-#-#\n"
"#-#-#-#-#  2extracted.pot (PACKAGE VERSION)  #-#-#-#-#\n"
msgstr[1] "#-#-#-#-#  1extracted.pot (PACKAGE VERSION)  #-#-#-#-#\n"

#: cryout/tgmpa-class.php:390 includes/tgmpa.php:114
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: cryout/tgmpa-class.php:392 includes/tgmpa.php:116
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: cryout/tgmpa-class.php:394 includes/tgmpa.php:118
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: cryout/tgmpa-class.php:395 includes/tgmpa.php:119
msgid "Dismiss this notice"
msgstr ""

#: cryout/tgmpa-class.php:396 includes/tgmpa.php:120
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: cryout/tgmpa-class.php:397 includes/tgmpa.php:121
msgid "Please contact the administrator of this site for help."
msgstr ""

#: cryout/tgmpa-class.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: cryout/tgmpa-class.php:523
msgid "Update Required"
msgstr ""

#: cryout/tgmpa-class.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: cryout/tgmpa-class.php:934 cryout/tgmpa-class.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: cryout/tgmpa-class.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: cryout/tgmpa-class.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: cryout/tgmpa-class.php:2273
msgid "Required"
msgstr ""

#: cryout/tgmpa-class.php:2276
msgid "Recommended"
msgstr ""

#: cryout/tgmpa-class.php:2292
msgid "WordPress Repository"
msgstr ""

#: cryout/tgmpa-class.php:2295
msgid "External Source"
msgstr ""

#: cryout/tgmpa-class.php:2298
msgid "Pre-Packaged"
msgstr ""

#: cryout/tgmpa-class.php:2315
msgid "Not Installed"
msgstr ""

#: cryout/tgmpa-class.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: cryout/tgmpa-class.php:2321
msgid "Active"
msgstr ""

#: cryout/tgmpa-class.php:2327
msgid "Required Update not Available"
msgstr ""

#: cryout/tgmpa-class.php:2330
msgid "Requires Update"
msgstr ""

#: cryout/tgmpa-class.php:2333
msgid "Update recommended"
msgstr ""

#: cryout/tgmpa-class.php:2342
#, php-format
msgid "%1$s, %2$s"
msgstr ""

#: cryout/tgmpa-class.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: cryout/tgmpa-class.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: cryout/tgmpa-class.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: cryout/tgmpa-class.php:2482
msgid "unknown"
msgstr ""

#: cryout/tgmpa-class.php:2490
msgid "Installed version:"
msgstr ""

#: cryout/tgmpa-class.php:2498
msgid "Minimum required version:"
msgstr ""

#: cryout/tgmpa-class.php:2510
msgid "Available version:"
msgstr ""

#: cryout/tgmpa-class.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: cryout/tgmpa-class.php:2547
msgid "Plugin"
msgstr ""

#: cryout/tgmpa-class.php:2548
msgid "Source"
msgstr ""

#: cryout/tgmpa-class.php:2549
msgid "Type"
msgstr ""

#: cryout/tgmpa-class.php:2553
msgid "Version"
msgstr ""

#: cryout/tgmpa-class.php:2554
msgid "Status"
msgstr ""

#: cryout/tgmpa-class.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#: cryout/tgmpa-class.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#: cryout/tgmpa-class.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: cryout/tgmpa-class.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: cryout/tgmpa-class.php:2717
msgid "Install"
msgstr ""

#: cryout/tgmpa-class.php:2723
msgid "Update"
msgstr ""

#: cryout/tgmpa-class.php:2726
msgid "Activate"
msgstr ""

#: cryout/tgmpa-class.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: cryout/tgmpa-class.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: cryout/tgmpa-class.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: cryout/tgmpa-class.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: cryout/tgmpa-class.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: cryout/tgmpa-class.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: cryout/tgmpa-class.php:3158
msgid "Plugin activation failed."
msgstr ""

#: cryout/tgmpa-class.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: cryout/tgmpa-class.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: cryout/tgmpa-class.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: cryout/tgmpa-class.php:3507
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: cryout/tgmpa-class.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: cryout/tgmpa-class.php:3509 cryout/tgmpa-class.php:3517
msgid "Show Details"
msgstr ""

#: cryout/tgmpa-class.php:3509 cryout/tgmpa-class.php:3517
msgid "Hide Details"
msgstr ""

#: cryout/tgmpa-class.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: cryout/tgmpa-class.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: cryout/tgmpa-class.php:3515
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: cryout/tgmpa-class.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: cryout/tgmpa-class.php:3518
msgid "All installations have been completed."
msgstr ""

#: cryout/tgmpa-class.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: header.php:42
msgid "Primary Menu"
msgstr ""

#: image.php:31
msgid "pixels"
msgstr ""

#: image.php:38
msgid "Published in"
msgstr ""

#: image.php:65
msgid "Previous image"
msgstr ""

#: image.php:66
msgid "Next image"
msgstr ""

#: includes/comments.php:25
msgid "Pingback: "
msgstr ""

#: includes/comments.php:25 includes/comments.php:55
msgid "(Edit)"
msgstr ""

#: includes/comments.php:47
msgid "at"
msgstr ""

#: includes/comments.php:50
#, php-format
msgid "%s ago"
msgstr ""

#: includes/comments.php:60
msgid "Reply"
msgstr ""

#: includes/comments.php:69
msgid "Your comment is awaiting moderation."
msgstr ""

#: includes/comments.php:96
msgid "Leave a comment"
msgstr ""

#: includes/comments.php:130 includes/comments.php:131
msgid "Name"
msgstr ""

#: includes/comments.php:134 includes/comments.php:135
msgid "Email"
msgstr ""

#: includes/comments.php:138 includes/comments.php:139
msgid "Website"
msgstr ""

#: includes/comments.php:149
msgid "Comment"
msgstr ""

#: includes/core.php:241
msgid "Powered by"
msgstr ""

#: includes/core.php:244
msgid "Semantic Personal Publishing Platform"
msgstr ""

#: includes/core.php:335
msgid "Home"
msgstr ""

#: includes/core.php:336
msgid "Archive for category"
msgstr ""

#: includes/core.php:337
msgid "Search results for"
msgstr ""

#: includes/core.php:338
msgid "Posts tagged"
msgstr ""

#: includes/core.php:339
msgid "Articles posted by"
msgstr ""

#: includes/core.php:341
msgid "Post format"
msgstr ""

#: includes/core.php:342
msgid "Page"
msgstr ""

#: includes/loop.php:85
msgid "Categories"
msgstr ""

#: includes/loop.php:103
msgid "Author"
msgstr ""

#: includes/loop.php:109
#, php-format
msgid "View all posts by %s"
msgstr ""

#: includes/loop.php:133
msgid "Date"
msgstr ""

#: includes/loop.php:153
msgid "Tagged"
msgstr ""

#: includes/loop.php:176
msgid "Featured"
msgstr ""

#: includes/loop.php:234
msgid "Older posts"
msgstr ""

#: includes/loop.php:238
msgid "Newer posts"
msgstr ""

#: includes/meta.php:18
msgid "Static Page Layout"
msgstr ""

#: includes/meta.php:40
msgid "Default Theme Layout"
msgstr ""

#: includes/setup.php:54
msgid "Primary Navigation"
msgstr ""

#: includes/setup.php:55 sidebar-left.php:17
msgid "Left Sidebar"
msgstr ""

#: includes/setup.php:56
msgid "Footer Navigation"
msgstr ""

#: includes/setup.php:113
msgid "Bike"
msgstr ""

#: includes/setup.php:118
msgid "Mountain"
msgstr ""

#: includes/setup.php:168
msgid "Skip to content"
msgstr ""

#: includes/tgmpa.php:52
msgid "Septera Suggested Plugins"
msgstr ""

#: includes/tgmpa.php:53
msgid "Septera Addons"
msgstr ""

#: includes/tgmpa.php:110
msgid "Return to Suggested Plugins Installer"
msgstr ""

#: search.php:18
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:11
msgid "Search for:"
msgstr ""

#: searchform.php:12 searchform.php:14
msgid "Search"
msgstr ""

#: sidebar-left.php:20 sidebar-right.php:20
#, php-format
msgid ""
"You currently have no widgets set in this sidebar. You can add widgets via "
"the <a href=\"%s\">Dashboard</a>."
msgstr ""

#: sidebar-left.php:21 sidebar-right.php:21
#, php-format
msgid ""
"To hide this sidebar, switch to a different Layout via the <a href=\"%s"
"\">Theme Customizations</a>."
msgstr ""

#: sidebar-right.php:17
msgid "Right Sidebar"
msgstr ""

#: single.php:55
msgid "Previous Post"
msgstr ""

#: single.php:56
msgid "Next Post"
msgstr ""
